%define culmus_version 0.100

Name: fonts-hebrew
Version: 0.100
Release: 4
License: GPL
Source: culmus-%{culmus_version}.tar.gz
Source1: LICENSE-BITSTREAM
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Fonts for Hebrew
URL: http://culmus.sourceforge.net/
# Require this version to get CLM names in fonts.conf
Prereq: fontconfig >= 2.2.3-4
 
%description
The fonts-hebrew package contains fonts for the display of
Hebrew from the Culmus project.

%prep
%setup -q -n culmus-%{culmus_version}
cp %SOURCE1 .

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/fonts/hebrew
cp *.pfa *.afm $RPM_BUILD_ROOT%{_datadir}/fonts/hebrew
# %%ghost the fonts.cache-1 file
touch $RPM_BUILD_ROOT%{_datadir}/fonts/hebrew/fonts.cache-1

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache %{_datadir}/fonts

%postun
if [ "$1" = "0" ]; then
	fc-cache %{_datadir}/fonts
fi

%files
%defattr(-,root,root)
%doc CHANGES GNU-GPL LICENSE LICENSE-BITSTREAM
%dir %{_datadir}/fonts/hebrew
%{_datadir}/fonts/hebrew/*.pfa
%{_datadir}/fonts/hebrew/*.afm
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/hebrew/fonts.cache-1

%changelog
* Wed Sep 22 2004 Owen Taylor <otaylor@redhat.com> - 0.100-4
- Upgrade to 0.100

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jul  8 2003 Owen Taylor <otaylor@redhat.com> 0.80-2.0
- Bump for rebuild

* Thu Jun 12 2003 Owen Taylor <otaylor@redhat.com> 0.80-1
- Switch from 0.8 to 0.80 to be newer than 0.71

* Thu Jun 12 2003 Owen Taylor <otaylor@redhat.com> 0.8-1
- Update to upstream version 0.8

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jan 13 2003 Owen Taylor <otaylor@redhat.com>
- Initial packaging
